name = "adaflac"
description = "Shiny new project"
version = "0.1.0-dev"

authors = ["R Srinivasan"]
maintainers = ["R Srinivasan <rajasrinivasan@hotmail.com>"]
maintainers-logins = ["rajasrinivasan"]

[build-switches]
development.style_checks = "No"

